/* Home Page Edits */
#home-hero-swoosh figure { 
    position: absolute;
    top: -110px;
    right: 27%;
}
#home-hero-swoosh figure img { 
    width: 320px;
    height: auto;
}

#home-careers-swoosh figure { 
    position: absolute;
    top: -250px;
    left: 15%;
}
#home-careers-swoosh figure img { 
    width: 390px;
    height: auto;
}

/* Calculators */
#page #main #sch-calc-embed *:not(.material-icons) { font-family: Rubik, sans-serif !important; }

/* CFO Calc Specific */
#page #main #sch-calc-embed > div > div { box-shadow: 0 8px 18px 0 rgba(0, 0, 0, 0.1); }
#page #main #sch-calc-embed #ref-s2, 
#page #main #sch-calc-embed #ref-s7, 
#page #main #sch-calc-embed #ref-r9, 
#page #main #sch-calc-embed #ref-r10, 
#page #main #sch-calc-embed #ref-r7 { background: #CCF0FF !important; }
#page #main #sch-calc-embed #ref-r1 .result { color: var(--global-color-2) !important; }
#page #main #sch-calc-embed #ref-r7 .result { color: var(--global-color-2) !important; }